package com.caliverse.admin.domain.entity;

public enum EReqType {
    MAIL("MAIL"),
    NOTICE("NOTICE"),
    QUEST_TASK("QUEST_TASK");

    private final String value;

    EReqType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
